<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
    <meta name="description" content="">

    <meta name="keywords" content="">



    <link rel="icon" href="<?php echo base_url(); ?>assets/ico.png">
    <title>Book an appointment - Expert Solutions</title>
    <!-- Bootstrap core CSS -->
    <link href="<?php echo base_url(); ?>assets/css/bootstrap.css" rel="stylesheet">
    <link href="<?php echo base_url(); ?>assets/css/reset.css" rel="stylesheet">
    <link href="<?php echo base_url(); ?>assets/aos/aos.css" rel="stylesheet">-
    <link href="<?php echo base_url(); ?>assets/css/gwmenu.css" rel="stylesheet">
    <link href="<?php echo base_url(); ?>assets/css/font-awesome.css" rel="stylesheet">
<!--<link href="<?php echo base_url(); ?>assets/css/responsive.css" rel="stylesheet">
   <link href="<?php echo base_url(); ?>assets/css/datepicker.css" rel="stylesheet">
   <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/css/datepicker.css'>
      <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/formvalidation/0.6.2-dev/css/formValidation.min.css'>-->

   <link href="<?php echo base_url(); ?>assets/css/datepicker.css" rel="stylesheet">

   
    <link href="<?php echo base_url(); ?>assets/css/style.css" rel="stylesheet">
    <link href="<?php echo base_url(); ?>assets/css/custom.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxbookn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxbookn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

   

</head>
<div class="booking-banner">
        
       
		 <p><a href="<?php echo site_url('user/index'); ?>">home</a> / <a style="color:#8e9499;">Book online</a></p>  
         <h2>Book an appointment</h2>
		</div>
		 <div class="clearfix"></div>

<body class="servicereq">
 	
<div id="servicereq">

				

       <div class="home-form" >
  		
    <form id="emergency_form2" name="emergency_form2" action="" method="post" >
       
	  <input type="hidden" name="page" value="footer">
    <div class="">
	
	<div class="container">
	
		<div class="row">
		<div class="col-xxs-12 col-xs-3 mt alternate">
		<a><span id= "service_label" for=""  style="font-size:14px; color:#000; ">1 Type of Service</span></a>
		</div>
		<div class="col-xxs-12 col-xs-3 mt alternate" >
		<a><span id="property_label" for="" style="font-size:14px; color:#ccc; ">2 Property</span></a>
		</div>
		<div class="col-xxs-12 col-xs-3 mt alternate" >
		<a><span  id ="contact_label" for="" style="font-size:14px; color:#ccc; ">3 Contact</span></a>
		</div>
		<div class="col-xxs-12 col-xs-3 mt alternate" >
		<a><span id ="confirmation_label" for="" style="font-size:14px; color:#ccc; ">4 Confirmation</span></a>
		</div>
		</div>
	
				
	<!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->								
<!--///////////////////////////////////////////// 1 Booking section///////////////////////////////////////////////////---->
	<!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->				
				
				
				
			  							<div class="row">
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label">																					
													<label for="service_type">Type of service required:</label>
													</div></div>
													
			                                      <div class="row">
												  
												  <div class="col-xxs-12 col-xs-6 mt alternate" id="service_type" >
												  <div class="input-field">
                                                     
                                                    <select class="form-control"  name="service_type">
													<option value="Fitness Equipment Maintenance" >Fitness Equipment Maintenance</option>
                                                    <!--<option value="Buy Equipment and Spare parts">Buy Equipment and Spare parts </option>-->
                                                    
                                                    </select>

                                                   </div></div>
												
												
											
											<div class="col-xxs-12 col-xs-6 mt alternate" id="booking_selection">																		
			                                       <div class="input-field">
                                                                                              												
													<select class="form-control"  name="booking_type" id="booking_type" onChange="Booking_type(event)">
													<option value="Emergency call out" > Emergency call out</option>
                                                    <option value="One Time Service"> One Time Service</option>
                                                    <option value="Annual Maintenance"> Annual Maintenance</option>
                                                    </select>
                                                   </div>
												
												
											</div>
									</div> 
<div class="row" >
											<div class="col-xxs-12 col-xs-6 mt alternate" id="EmElement6">
											<label for="date-end">Appointment:</label>
                                              </div> </div>
											  <div class="row" >
											  <div class="col-xxs-12 col-xs-6 mt alternate" id="EmElement7">
												<div class="input-field">																																						
													<input type="text"  class="form-control date-end" id="date-end" name="appointment_date" placeholder=""
													data-validation="required date" data-validation-format="dd/mm/yyyy" data-validation-error-msg-required="Please pick a date" 
													autocomplete="off">
												</div>
												
												</div>
												<div class="col-xxs-12 col-xs-6 mt alternate" id="EmElement8">
												
                                                <div class="input-field">
                                               
                                                     
                                                    <select class="form-control"  name="appointment_time" id="appointment_time">
													<option value="0800-1000">08:00 AM - 10:00 AM</option>
                                                    <option value="1000-1200">10:00 AM - 12:00 PM </option>
                                                    <option value="1200-1400">12:00 PM - 02:00 PM</option>
                                                    <option value="1400-1600">02:00 PM - 04:00 PM</option>
                                                    <option value="1600-1800 ">04:00 PM - 06:00 PM</option>
                                                    <option value="1800-2000 ">06:00 PM - 08:00 PM</option>
                                                    <option value="2000-2200 ">08:00 PM - 10:00 PM</option>
                                                    </select>
                                                </div>
												
												</div> 
												
												</div>
								<div class="row">	
										
											<div class="col-xxs-12 col-xs-12 mt alternate" id= "EmElement1" >
											 <label for="date-start">No(s) of equipment:</label>
											 </div>
											 
											 
											 </div>
<div class="row">
											 <div class="col-xxs-12 col-xs-4 mt alternate" id= "EmElement2">
                                                <div class="input-field" >
                                                   
                                                    <select class="form-control" name="no_of_equipment">
                                                    
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                         <option value="3">3</option>
                                                         <option value="4">4</option>
                                                         <option value="5">5</option>
                                                         <option value="6">6</option>
                                                        <option value="7">7</option>
                                                         <option value="8">8</option>
                                                         <option value="9">9</option>
                                                         <option value="10">10</option>
                                                    </select>
                                                </div>
                                            </div>
											
											<div class="col-xxs-12 col-xs-4 mt alternate" id= "EmElement3" style="display:none">
                                                <div class="input-field">
                                                    <label for="date-start">Cardio:</label>
                                                    <select class="form-control" name="cardio">
                                                    <option value="0">0</option>
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                         <option value="3">3</option>
                                                         <option value="4">4</option>
                                                         <option value="5">5</option>
                                                         <option value="6">6</option>
                                                        <option value="7">7</option>
                                                         <option value="8">8</option>
                                                         <option value="9">9</option>
                                                         <option value="10">10</option>
                                                    </select>
                                                </div>
                                            </div>     
                                            <div class="col-xxs-12 col-xs-4 mt alternate" id= "EmElement4" style="display:none">
                                                <div class="input-field">
                                                    <label for="date-start">Strength:</label>
                                                    <select class="form-control" name="strength">
                                                    <option value="0">0</option>
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                         <option value="3">3</option>
                                                         <option value="4">4</option>
                                                         <option value="5">5</option>
                                                         <option value="6">6</option>
                                                        <option value="7">7</option>
                                                         <option value="8">8</option>
                                                         <option value="9">9</option>
                                                         <option value="10">10</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-xxs-12 col-xs-4 mt alternate" id= "EmElement5" style="display:none">
                                                <div class="input-field">
                                                    <label for="date-start">Other:</label>
                                                    <select class="form-control" name="other">
                                                    <option value="0">0</option>
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                         <option value="3">3</option>
                                                         <option value="4">4</option>
                                                         <option value="5">5</option>
                                                         <option value="6">6</option>
                                                        <option value="7">7</option>
                                                         <option value="8">8</option>
                                                         <option value="9">9</option>
                                                         <option value="10">10</option>
                                                    </select>
                                                </div>
                                            </div>
</div>	
											
									

												
										    <div class="row">
											  <div class="col-xxs-12 col-xs-6 mt alternate" id="EmElement9" style="display:none">
											
											<div class="input-field">		
                                               <label for="date-start">Frequency of visits:</label>											
                                                   <select class="form-control" name="frequency_of_visit">
                                                    <option value="Every month">Every month</option>
                                                        <option value="Every two months">Every two months</option>
                                                        <option value="Quarterly">Quarterly</option>
                                                         <option value="Bi-annual">Bi-annual</option>
                                                         <option value="Technical Team’s Call prior to inspection">Technical Team’s Call prior to inspection</option>
                                                        
                                                    </select>
													</div>
                                              </div>
											 

											 
												
											  <div class="col-xxs-12 col-xs-6 mt alternate" id="EmElement10" style="display:none">
                                                
												<div class="input-field">
                                                <label for="date-start">Site visit:</label>
                                                   <select class="form-control" name="site_visit">
                                                    <option value="Necessary">Necessary</option>
                                                        <option value="Not necessary">Not necessary</option>
                                                        <option value="Technical Team’s Call">Technical Team’s Call</option>
                                                         
                                                    </select>
                                                </div>
												
												</div> 
                                                
                                             </div>
                                                


<div class="row">										
											
											<div class="col-xxs-12 col-xs-12 mt alternate" id="issue">
												<div class="input-field">
													<label for="from">A brief explanation of whats going on: *</label>
													<input type="text" class="form-control" id="from-place" name="issue" placeholder=""  title="">
												</div>
											</div>
</div>	

					


	<!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->				
<!--///////////////////////////////////////////// 2 Property section///////////////////////////////////////////////////---->
	<!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->				

	<div class="row" id="type_of_property_label" style="display:none">	
 <div class="col-xxs-12 col-xs-12 mt alternate" >
 <label for=""> What type of property is it?</label>
 </div>

</div>		
<div class="row" id="type_of_property" style="display:none">
 <div class="col-xxs-12 col-xs-4 mt alternate" >
 <input type="radio" id="residential" name="type_of_property" value="residential" onclick="Check_property_type(event)">	
<label for="residential"> Residential</label>
	</div>
<div class="col-xxs-12 col-xs-4 mt alternate">
	 <input type="radio" id="commercial" name="type_of_property" value="commercial" onclick="Check_property_type(event)">
  <label for="commercial">Commercial</label>
  </div>
  <div class="col-xxs-12 col-xs-4 mt alternate">
 <input type="radio" id="managed" name="type_of_property" value="managed"  onclick="Check_property_type(event)">
  <label for="managed">Managed</label>
  </div>	
	</div>
	
	<div class="row" id="company_name" style="display:none">
	<div class="col-xxs-12 col-xs-12 mt alternate">
	 <label for="company_name">Company Name:</label>

     <input type="text" class="form-control" id="" name="company_name" placeholder=""  
      required="" data-original-title="Please provide name" title="">
													
    </div>
	</div>
				
                                            <div class="row">
											<div class="col-xxs-12 col-xs-12 mt alternate" id="location" style="display:none">
											<label for="from"> What is your location?</label>
											</div>
											</div>
											
											<div class="row">

											<div class="col-xxs-12 col-xs-6 mt alternate" id="building" style="display:none">
											  <label for="from">Building: *</label>

                                              <input type="text" class="form-control" id="" name="building" placeholder=""  
                                                    title="">
													
													</div>
											<div class="col-xxs-12 col-xs-6 mt alternate" id="street" style="display:none">
											  <label for="from">Street: *</label>

                                              <input type="text" class="form-control" id="" name="street" placeholder=""  
                                                     title="">
                                                </div>
												
												</div>
												<div class="row">
												
												 <div class="col-xxs-12 col-xs-6 mt alternate" id= "zone" style="display:none">
                                                <div class="input-field">
                                                    <label for="zone">Zone:</label>
                                                    <select class="form-control" name="zone">
                                                    <option value="0">0</option>
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                         <option value="3">3</option>
                                                         <option value="4">4</option>
                                                         <option value="5">5</option>
                                                         <option value="6">6</option>
                                                        <option value="7">7</option>
                                                         <option value="8">8</option>
                                                         <option value="9">9</option>
                                                         <option value="10">10</option>
                                                    </select>
                                                </div>
                                            </div>
												<div class="col-xxs-12 col-xs-6 mt alternate" id="landmark" style="display:none">
											  <label for="from">Land Mark: * (if any)</label>

                                              <input type="text" class="form-control" id="" name="landmark" placeholder=""  
                                                     title="">
                                                </div>
												
                                            

												</div>


	<!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->				
<!--///////////////////////////////////////////// 3 Contact section///////////////////////////////////////////////////---->
	<!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->				



                                        	<div class="row">
											<div class="col-xxs-12 col-xs-12 mt alternate" id="name" style="display:none;">
											<label for="from">Name: *</label>
                                              <input type="text" class="form-control" id="from-place1" name="name" placeholder=""  
                                                    title="">
												</div></div>	

												
												
												
																								
										
												
<div class="row">
											<div class="col-xxs-12 col-xs-6 mt alternate" id="phone" style="display:none">
											<label for="from">Phone: *</label>

											
												<div class="input-field">
                                
                              <input type="tel" class="form-control" id="to-place"  maxlength="8" name="contact" placeholder="" 
							     title="" > 			
	                                
				
				</div></div>
				
				
				
				</div>
				
			
				
				
	
							
    <!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->				
	<!--///////////////////////////////////////////// Form Confirmation///////////////////////////////////////////////////---->			
	<!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->	

                                       <div class="row" id="confirmation_list" style="display:none;">
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label" >																					
													<label for="service_type">Type of service required:</label>
													</div>

                                      
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label"  >																					
													<label for="service_type">Appointment:</label>
													</div>
													
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label"  >																					
													<label for="service_type">No of Equipment:</label>
													</div>
													
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label"  >																					
													<label for="service_type">A brief explanation of whats going on:</label>
													</div>
													
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label"  >																					
													<label for="service_type">What type of property is it? :</label>
													</div>
													
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label" >																					
													<label for="service_type">What is your location? </label>
													</div>
													
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label" >																					
													<label for="service_type">Name:</label>
													</div>
													
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label" >																					
													<label for="service_type">Phone:</label>
													</div>
													
											<div class="col-xxs-12 col-xs-6 mt alternate" id="service_type_label" >																					
													<label for="service_type">Email:</label>
													</div></div>

                                           <div class="row">
												<div class="col-xxs-12 col-xs-6 mt" style=" display:none;" id="checkbox">
                                          
				                       
										 <input onChange="Check_account(event)" type="checkbox" id ="Create_account" name="Create_account" 
										 value="" data-validation="checkbox_group" data-validation-qty="1-3">  
			                            	  <label for="Create_account"> Create account</label>
											</div>
											</div>
											<div class="row">
											
											
											<div class="col-xxs-12 col-xs-6 mt alternate" id="email" style="display:none">
												<div class="input-field">
										<label for="email">Email: *</label>
                                 
                             	 
                              <input type="text" class="form-control" id="email"  name="email" placeholder="" autocomplete="off" data-validation="required"  data-validation-error-msg-required="Please provide email"  > 			
	                                  
				
				</div>
				</div>
												
												</div>

<div class="row">
															<div class="col-xxs-12 col-xs-6 mt alternate" id="password_label" style="display:none">																					
													<label for="from">Password: *</label>
													</div>
												  
												  </div>
												  <div class="row">
												  <div class="col-xxs-12 col-xs-6 mt alternate" id="password" style="display:none">
												  <div class="input-field">
                                                     
											<input type="text" class="form-control" id="from-place1" name="password" placeholder="Type New Password"  
				                                  data-validation="required" data-validation-error-msg-required="Please provide your Name" autocomplete="off">
                                           

                                                   </div></div>
												
												
											
											<div class="col-xxs-12 col-xs-6 mt alternate" id="confirm_password" style="display:none">	
 										
			                                       <div class="input-field">
                                                                                              												
											<input type="text" class="form-control" id="from-place1" name="confirm_password" placeholder="Confirm Password"  
				                                 data-validation="required" data-validation-error-msg-required="Please provide your Name" autocomplete="off">
                                                  
												  </div>
												
												
											</div>
				</div>















	
    <!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->				
	<!--///////////////////////////////////////////// Form Submission///////////////////////////////////////////////////---->			
	<!--////////////////////////////////////////////////////////////////////////////////////////////////////////////////---->				
				


                                         <div class="row">

										<div class="form-column" >	

                                           <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="next_button1" >
                                                   <button type="next" id="submit_nxt1" class="theme-btn btn-style-one" onclick="next1(event)">
                                                   Next
                                                  </button>
												
											</div>
                                              
                                            <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="next_button2" style="display:none">
                                                   <button type="next" id="submit_nxt2" class="theme-btn btn-style-one" onclick="next2(event)">
                                                   Next
                                                  </button>
												
											</div> 												  
                                             
											 <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="next_button3" style="display:none">
                                                   <button type="next" id="submit_nxt3" class="theme-btn btn-style-one" onclick="next3(event)">
                                                   Next
                                                  </button>
												
											</div> 	
											
                                                 <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="prev_button1" style="display:none;">
                                                   <button type="next" id="submit_prv1" class="theme-btn btn-style-one" onclick="prev1(event)">
                                                   prev
                                                  </button>
												
											</div> 	
											
                                                 <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="prev_button2" style="display:none">
                                                   <button type="next" id="submit_prv2" class="theme-btn btn-style-one" onclick="prev2(event)">
                                                   prev
                                                  </button>
												
											</div> 		
                                             
											 <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="prev_button3" style="display:none">
                                                   <button type="next" id="submit_prv3" class="theme-btn btn-style-one" onclick="next2(event)">
                                                   prev
                                                  </button>
												
											</div> 		
                                             
                                                <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="submit_button_emergency" style="display:none">
                                                   <button type="submit" id="submit1" class="theme-btn btn-style-one" onclick="emergency_footer(event)">
                                                   send
                                                  </button>
												
											</div> 
                                               <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="submit_button_oneTimeService" style="display:none">
                                                   <button type="submit" id="submit1" class="theme-btn btn-style-one" onclick="one_time_footer(event)">
                                                   send
                                                  </button>
												
											</div>	

                                      <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="submit_button_annualMaintenance" style="display:none">
                                                   <button type="submit" id="submit1" class="theme-btn btn-style-one" onclick="contract_footer(event)">
                                                   send
                                                  </button>
												
											</div>											
											
											 <div class="col-xxs-12 col-xs-6 mt alternate pull-right" id="signup_submit_button" style="display:none">
                                                   <button type="submit" id="submit2" class="theme-btn btn-style-one" onclick="signup_submit(event)">
                                                   Sign up & Send
                                                  </button>
												
											</div> 		
											
										</div>	
									</div>  
												
									</div>  			
											
											
											
											
									</div>	
                                    </form>
 
        
                                   
                        
                        
                        </div>
      </div>     
  
    <div class="clearfix"></div>
  
       
      <div class="home-contact">
    
    <div class="container">
        <div class="row">
            <div class="col-md-8 margin-auto">
            <div class="col-md-9">
  <h2>Looking for support? <a href="https://wa.me/97450852253"><i class="fa fa-whatsapp"></i> or Call <a href="tel:+97450852253">508 522 53</a></h2>          </div>
        <div class="col-md-3">
            <a href="<?php echo site_url('user/contact'); ?>" class="btn white-btn">Contact Us</a>
            </div></div>
        
        </div>
          </div>
    </div>  
<div>
    <?php  $this->load->view("layout/footer"); ?>
</div>
 
<script src="<?php echo base_url(); ?>assets/js/jquery.min.js"></script>
<script src="<?php echo base_url(); ?>assets/aos/aos.js"></script>
<script src="<?php echo base_url(); ?>assets/js/modernizr.js"></script>
<script src="<?php echo base_url(); ?>assets/js/owl.carousel.min.js"></script>
     
<div id="snackbar">Some text some message..</div>
<script src="<?php echo base_url(); ?>assets/js/jquery.min.js"></script>
	<!--  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery-form-validator/2.2.1/jquery.form-validator.min.js"></script>-->

<script src="<?php echo base_url(); ?>assets/aos/aos.js"></script>
<script src="<?php echo base_url(); ?>assets/js/modernizr.js"></script>
<script src="<?php echo base_url(); ?>assets/js/bootstrap.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery.gwmenu.js"></script>
<!-- <script src="<?php echo base_url(); ?>assets/js/bootstrap-datepicker.js"></script>-->
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/js/bootstrap-datepicker.min.js"></script> 
 <!--<script src="<?php echo base_url(); ?>assets/js/bootstrap-tabcollapse.js"></script>-->
<script src="<?php echo base_url(); ?>assets/js/main.js"></script>
<!--   <script src="https://cdnjs.cloudflare.com/ajax/libs/formvalidation/0.6.2-dev/js/formValidation.min.js"></script> 
       <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>-->
     
<script src="<?php echo base_url(); ?>assets/js/jquery_formvalidator1.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery_formvalidator2.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
<script src="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>



<script type="text/javascript">

$('#from-place1').tooltip({
  
  trigger: "manual"
});

$("#from-place1").click(function(e) {
  $(this).tooltip("hide");
});

$("#submit_btn1,#submit_btn2,#submit_btn3").click(function() {
  
  if(!$('#from-place1').val())
  {
    $('#from-place1').tooltip("show");  
  }
 
});

$('#to-place').tooltip({
  title: "Enter Phone",
  trigger: "manual"
});

$("#to-place").click(function(e) {
  $(this).tooltip("hide");
});



$("#submit_btn1,#submit_btn2,#submit_btn3").click(function() {
  
  if(!$('#to-place').val())
  {
    $('#to-place').tooltip("show");  
  }
 
});

$('#from-place').tooltip({
  
  trigger: "manual"
});

$("#from-place").click(function(e) {
  $(this).tooltip("hide");
});

$("#submit_btn1,#submit_btn2,#submit_btn3").click(function() {
  
  if(!$('#from-place').val())
  {
    $('#from-place').tooltip("show");  
  }
 
});

</script>
	
    <script>
	
  $.validate({
    lang: 'en',
    modules : 'file,date'
  });

 /* $("booking_type").change(function() {
   $.ajax({
     url : "<?php echo base_url(); ?>index.php/user/emergency_index",
     method: "POST" /* use get or post,
     data: "booking_type=" + $(this).val(),
     success: function(response) {
     }
  })  
}); */
function load(event)
{
      //  document.getElementById("prev_button1").style.display = "none";
	// document.getElementById("prev_button2").style.display = "none";
	 document.getElementById("next_button1").style.display = "block";
	// document.getElementById("next_button2").style.display = "none"; 
	// document.getElementById("next_button3").style.display = "none";
	//	document.getElementById("prev_button3").style.display = "none";
   //  document.getElementById("signup_submit_button").style.display = "none";
	//	document.getElementById("submit_button").style.display = "none";	 

     //   document.getElementById("name").style.display = "none";
     //   document.getElementById("phone").style.display = "none";
	//	document.getElementById("checkbox").style.display = "none";
      //  document.getElementById("email").style.display = "none";
      //  document.getElementById("password_label").style.display = "none";
      //  document.getElementById("password").style.display = "none";
		//document.getElementById("confirm_password").style.display = "none";
		 
		 
	    document.getElementById("service_type_label").style.display = "block";
		document.getElementById("service_type").style.display = "block";
		document.getElementById("booking_selection").style.display = "block";
		document.getElementById("issue").style.display = "block";
		 
		   
		 document.getElementById("EmElement1").style.display = "block";
		 document.getElementById("EmElement2").style.display = "block";
		// document.getElementById("EmElement3").style.display = "none";
		// document.getElementById("EmElement4").style.display = "none";
		// document.getElementById("EmElement5").style.display = "none";
		 document.getElementById("EmElement6").style.display = "block";
		 document.getElementById("EmElement7").style.display = "block";
		 document.getElementById("EmElement8").style.display = "block";
		// document.getElementById("EmElement9").style.display = "none";
		// document.getElementById("EmElement10").style.display = "none";
		 
		// document.getElementById("company_name").style.display = "none";
		// document.getElementById("location").style.display = "none";
		//document.getElementById("building").style.display = "none";
		//document.getElementById("street").style.display = "none";
	//	document.getElementById("zone").style.display = "none";
		//document.getElementById("landmark").style.display = "none";
		
	//	document.getElementById("type_of_property_label").style.display = "none";
	//	document.getElementById("type_of_property").style.display = "none";
	
	
}

function Check_property_type(event)

{
	  	var check_property_type_residential = document.getElementById("residential");
		var check_property_type_commercial = document.getElementById("commercial");
		var check_property_type_managed = document.getElementById("managed");
		 if(check_property_type_commercial.checked || check_property_type_managed.checked){
			 
			 document.getElementById("company_name").style.display = "block";
			 
			 
		 }
		 else if( check_property_type_residential.checked)
		 {
			 document.getElementById("company_name").style.display = "none";

		 }

	
}
 function Check_account(event){
	 var bType = document.getElementById("booking_type");
	if((bType.value)=="Emergency call out")
	{
		
		
		 document.getElementById("submit_button_emergency").style.display = "block";
		  document.getElementById("submit_button_oneTimeService").style.display = "none";
		   document.getElementById("submit_button_annualMaintenance").style.display = "none";
		 
	} else if((bType.value)=="One Time Service")
	{
		   document.getElementById("submit_button_emergency").style.display = "none";
		  document.getElementById("submit_button_oneTimeService").style.display = "block";
		   document.getElementById("submit_button_annualMaintenance").style.display = "none";
		 
	
	} 
	else if((bType.value)=="Annual Maintenance"){
		

		 document.getElementById("submit_button_emergency").style.display = "none";
		  document.getElementById("submit_button_oneTimeService").style.display = "none";
		   document.getElementById("submit_button_annualMaintenance").style.display = "block";
		

		
	}
	var check = document.getElementById("Create_account");
	   
	if(check.checked){
	      document.getElementById("name").style.display = "none";
         document.getElementById("phone").style.display = "none";
		document.getElementById("checkbox").style.display = "block";
         document.getElementById("email").style.display = "block";
		 document.getElementById("password_label").style.display = "block";
         document.getElementById("password").style.display = "block";
		 document.getElementById("confirm_password").style.display = "block";
		 
		 document.getElementById("service_type_label").style.display = "none";
		document.getElementById("service_type").style.display = "none";
	    document.getElementById("booking_selection").style.display = "none";
		document.getElementById("issue").style.display = "none";
		 
		document.getElementById("prev_button1").style.display = "none";
		document.getElementById("prev_button2").style.display = "none";
		document.getElementById("next_button1").style.display = "none";
		document.getElementById("next_button2").style.display = "none";
		 document.getElementById("next_button3").style.display = "none";
		document.getElementById("prev_button3").style.display = "block";
		
		document.getElementById("signup_submit_button").style.display = "none";
		

			   document.getElementById("confirmation_list").style.display = "block";

		 
		 document.getElementById("EmElement1").style.display = "none";
		 document.getElementById("EmElement2").style.display = "none";		
		 document.getElementById("EmElement3").style.display = "none";
		 document.getElementById("EmElement4").style.display = "none";
		 document.getElementById("EmElement5").style.display = "none";		 
		 document.getElementById("EmElement6").style.display = "none";
		 document.getElementById("EmElement7").style.display = "none";
		 document.getElementById("EmElement8").style.display = "none";		 
		 document.getElementById("EmElement9").style.display = "none";
		 document.getElementById("EmElement10").style.display = "none";
		 
		 document.getElementById("company_name").style.display = "none";


         document.getElementById("location").style.display = "none";
		document.getElementById("building").style.display = "none";
		document.getElementById("street").style.display = "none";
		document.getElementById("zone").style.display = "none";
		document.getElementById("landmark").style.display = "none";
		
		document.getElementById("type_of_property_label").style.display = "none";
		document.getElementById("type_of_property").style.display = "none";
		 
	
} else{
	
	 document.getElementById("name").style.display = "none";
         document.getElementById("phone").style.display = "none";
		document.getElementById("checkbox").style.display = "block";
         document.getElementById("email").style.display = "none";
		 document.getElementById("password_label").style.display = "none";
         document.getElementById("password").style.display = "none";
		 document.getElementById("confirm_password").style.display = "none";
		 
		 document.getElementById("service_type_label").style.display = "none";
		document.getElementById("service_type").style.display = "none";
	    document.getElementById("booking_selection").style.display = "none";
		document.getElementById("issue").style.display = "none";
		 
		document.getElementById("prev_button1").style.display = "none";
		document.getElementById("prev_button2").style.display = "none";
		document.getElementById("next_button1").style.display = "none";
		document.getElementById("next_button2").style.display = "none";
		document.getElementById("next_button3").style.display = "none";
		document.getElementById("prev_button3").style.display = "block";
		document.getElementById("signup_submit_button").style.display = "none";
		

	    
	document.getElementById("confirmation_list").style.display = "block";


		 
		 document.getElementById("EmElement1").style.display = "none";
		 document.getElementById("EmElement2").style.display = "none";		
		 document.getElementById("EmElement3").style.display = "none";
		 document.getElementById("EmElement4").style.display = "none";
		 document.getElementById("EmElement5").style.display = "none";		 
		 document.getElementById("EmElement6").style.display = "none";
		 document.getElementById("EmElement7").style.display = "none";
		 document.getElementById("EmElement8").style.display = "none";		 
		 document.getElementById("EmElement9").style.display = "none";
		 document.getElementById("EmElement10").style.display = "none";
		 
		 document.getElementById("company_name").style.display = "none";


         document.getElementById("location").style.display = "none";
		document.getElementById("building").style.display = "none";
		document.getElementById("street").style.display = "none";
		document.getElementById("zone").style.display = "none";
		document.getElementById("landmark").style.display = "none";
		
		document.getElementById("type_of_property_label").style.display = "none";
		document.getElementById("type_of_property").style.display = "none";
	
	
}
} 
function Booking_type(event){
	
	// document.getElementById("prev_button1").style.display = "none";
	// document.getElementById("prev_button2").style.display = "none";
	 document.getElementById("next_button1").style.display = "block";
	// document.getElementById("next_button2").style.display = "none";
	 // document.getElementById("next_button3").style.display = "none";
	//	document.getElementById("prev_button3").style.display = "none";
	// document.getElementById("signup_submit_button").style.display = "none";
	// document.getElementById("submit_button").style.display = "none";


	var bType = document.getElementById("booking_type");
	if((bType.value)=="Emergency call out")
	{
		document.getElementById("name").style.display = "none";
        document.getElementById("phone").style.display = "none";
		document.getElementById("checkbox").style.display = "none";
        document.getElementById("email").style.display = "none";
        document.getElementById("password_label").style.display = "none";
        document.getElementById("password").style.display = "none";
		document.getElementById("confirm_password").style.display = "none";
		 
		 
	    document.getElementById("service_type_label").style.display = "block";
		document.getElementById("service_type").style.display = "block";
		document.getElementById("booking_selection").style.display = "block";
		document.getElementById("issue").style.display = "block";
		 
		   
		 document.getElementById("EmElement1").style.display = "block";
		 document.getElementById("EmElement2").style.display = "block";
		 document.getElementById("EmElement3").style.display = "none";
		 document.getElementById("EmElement4").style.display = "none";
		 document.getElementById("EmElement5").style.display = "none";
		 document.getElementById("EmElement6").style.display = "block";
		 document.getElementById("EmElement7").style.display = "block";
		 document.getElementById("EmElement8").style.display = "block";
		 document.getElementById("EmElement9").style.display = "none";
		 document.getElementById("EmElement10").style.display = "none";
		 
		 
	} else if((bType.value)=="One Time Service")
	{
		   document.getElementById("name").style.display = "none";
         document.getElementById("phone").style.display = "none";
		document.getElementById("checkbox").style.display = "none";
         document.getElementById("email").style.display = "none";
		 document.getElementById("password_label").style.display = "none";
         document.getElementById("password").style.display = "none";
		 document.getElementById("confirm_password").style.display = "none";
		 

		document.getElementById("service_type_label").style.display = "block";
		document.getElementById("service_type").style.display = "block";
		document.getElementById("booking_selection").style.display = "block";
		document.getElementById("issue").style.display = "block";
		
		 document.getElementById("EmElement1").style.display = "none";
		 document.getElementById("EmElement2").style.display = "none";		 
		 document.getElementById("EmElement3").style.display = "block";
		 document.getElementById("EmElement4").style.display = "block";
		 document.getElementById("EmElement5").style.display = "block";
		 document.getElementById("EmElement6").style.display = "block";
		 document.getElementById("EmElement7").style.display = "block";
		 document.getElementById("EmElement8").style.display = "block";
		 document.getElementById("EmElement9").style.display = "none";
		 document.getElementById("EmElement10").style.display = "none";
		 
	
	} 
	else if((bType.value)=="Annual Maintenance"){
		

		 document.getElementById("name").style.display = "none";
        document.getElementById("phone").style.display = "none";
		 document.getElementById("checkbox").style.display = "none";
        document.getElementById("email").style.display = "none";
		 document.getElementById("password_label").style.display = "none";
        document.getElementById("password").style.display = "none";
		 document.getElementById("confirm_password").style.display = "none";
		 
		 
		document.getElementById("service_type_label").style.display = "block";
		document.getElementById("service_type").style.display = "block";
		document.getElementById("booking_selection").style.display = "block";
		document.getElementById("issue").style.display = "block";
		
		 document.getElementById("EmElement1").style.display = "none";
		 document.getElementById("EmElement2").style.display = "none";		
		 document.getElementById("EmElement3").style.display = "block";
		 document.getElementById("EmElement4").style.display = "block";
		 document.getElementById("EmElement5").style.display = "block";		 
		 document.getElementById("EmElement6").style.display = "none";
		 document.getElementById("EmElement7").style.display = "none";
		 document.getElementById("EmElement8").style.display = "none";		 
		 document.getElementById("EmElement9").style.display = "block";
		 document.getElementById("EmElement10").style.display = "block";
		

		
	}
}
  

 
 function next1(event)
  {
	  
	    
	document.getElementById("service_label").style.color = '#ccc';
	document.getElementById("property_label").style.color = '#000';
	document.getElementById("contact_label").style.color = '#ccc';
	document.getElementById("confirmation_label").style.color = '#ccc';
	
   // document.getElementById("name").style.display = "none";
    //    document.getElementById("phone").style.display = "none";
	//	document.getElementById("checkbox").style.display = "none";
    //    document.getElementById("email").style.display = "none";
	//	document.getElementById("password_label").style.display = "none";
     //   document.getElementById("password").style.display = "none";
	//	document.getElementById("confirm_password").style.display = "none";
		 
		document.getElementById("service_type_label").style.display = "none";
		document.getElementById("service_type").style.display = "none";
	    document.getElementById("booking_selection").style.display = "none";
		document.getElementById("issue").style.display = "none";
		 document.getElementById("submit_button_emergency").style.display = "none";
		  document.getElementById("submit_button_oneTimeService").style.display = "none";
		   document.getElementById("submit_button_annualMaintenance").style.display = "none";
		
	// document.getElementById("confirmation_list").style.display = "none";

		 
	//	document.getElementById("prev_button1").style.display = "none";
		document.getElementById("prev_button2").style.display = "block";
		document.getElementById("next_button1").style.display = "none";
		document.getElementById("next_button2").style.display = "block";
	//	 document.getElementById("next_button3").style.display = "none";
	//	document.getElementById("prev_button3").style.display = "none";
	//	document.getElementById("signup_submit_button").style.display = "none";
	//	document.getElementById("submit_button").style.display = "none";

		 
		 document.getElementById("EmElement1").style.display = "none";
		 document.getElementById("EmElement2").style.display = "none";		
		 document.getElementById("EmElement3").style.display = "none";
		 document.getElementById("EmElement4").style.display = "none";
		 document.getElementById("EmElement5").style.display = "none";		 
		 document.getElementById("EmElement6").style.display = "none";
		 document.getElementById("EmElement7").style.display = "none";
		 document.getElementById("EmElement8").style.display = "none";		 
		 document.getElementById("EmElement9").style.display = "none";
		 document.getElementById("EmElement10").style.display = "none";
		 
		 
    	
		document.getElementById("location").style.display = "block";
		document.getElementById("building").style.display = "block";
		document.getElementById("street").style.display = "block";
		document.getElementById("zone").style.display = "block";
		document.getElementById("landmark").style.display = "block";
		
		document.getElementById("type_of_property_label").style.display = "block";
        document.getElementById("type_of_property").style.display = "block";
	  
	 
        var check_property_type_residential = document.getElementById("residential");
		var check_property_type_commercial = document.getElementById("commercial");
		var check_property_type_managed = document.getElementById("managed");
		 if((check_property_type_commercial.checked) || (check_property_type_managed.checked)){
			 
			 document.getElementById("company_name").style.display = "block";
			 
			 
		 }
		 else if( check_property_type_residential.checked)
		 {
			 document.getElementById("company_name").style.display = "none";

		 }





   
	  
  }
  
    function next2(event)
  {
	  document.getElementById("service_label").style.color = '#ccc';
	document.getElementById("property_label").style.color = '#ccc';
	document.getElementById("contact_label").style.color = '#000';
	document.getElementById("confirmation_label").style.color = '#ccc';
	
	document.getElementById("prev_button1").style.display = "none";
		document.getElementById("prev_button2").style.display = "block";
		document.getElementById("next_button1").style.display = "none";
		document.getElementById("next_button2").style.display = "none";
		document.getElementById("next_button3").style.display = "block";		
		document.getElementById("prev_button3").style.display = "none";
			   document.getElementById("confirmation_list").style.display = "none";
document.getElementById("checkbox").style.display = "none";
	
	
	 document.getElementById("name").style.display = "block";
         document.getElementById("phone").style.display = "block";
		document.getElementById("checkbox").style.display = "none";
         document.getElementById("email").style.display = "none";
		 document.getElementById("password_label").style.display = "none";
         document.getElementById("password").style.display = "none";
		 document.getElementById("confirm_password").style.display = "none";
		 
		 document.getElementById("service_type_label").style.display = "none";
		document.getElementById("service_type").style.display = "none";
	    document.getElementById("booking_selection").style.display = "none";
		document.getElementById("issue").style.display = "none";
		 
		
		document.getElementById("signup_submit_button").style.display = "none";
			 document.getElementById("submit_button_emergency").style.display = "none";
		  document.getElementById("submit_button_oneTimeService").style.display = "none";
		   document.getElementById("submit_button_annualMaintenance").style.display = "none";

		 
		 document.getElementById("EmElement1").style.display = "none";
		 document.getElementById("EmElement2").style.display = "none";		
		 document.getElementById("EmElement3").style.display = "none";
		 document.getElementById("EmElement4").style.display = "none";
		 document.getElementById("EmElement5").style.display = "none";		 
		 document.getElementById("EmElement6").style.display = "none";
		 document.getElementById("EmElement7").style.display = "none";
		 document.getElementById("EmElement8").style.display = "none";		 
		 document.getElementById("EmElement9").style.display = "none";
		 document.getElementById("EmElement10").style.display = "none";
		 
		 document.getElementById("company_name").style.display = "none";


         document.getElementById("location").style.display = "none";
		document.getElementById("building").style.display = "none";
		document.getElementById("street").style.display = "none";
		document.getElementById("zone").style.display = "none";
		document.getElementById("landmark").style.display = "none";
		
		document.getElementById("type_of_property_label").style.display = "none";
		document.getElementById("type_of_property").style.display = "none";
	
	

       
	  
  }
  
      function next3(event)
  {
	  document.getElementById("service_label").style.color = '#ccc';
	document.getElementById("property_label").style.color = '#ccc';
	document.getElementById("contact_label").style.color = '#ccc';
	document.getElementById("confirmation_label").style.color = '#000';
	 
         document.getElementById("confirmation_list").style.display = "block";

	    document.getElementById("name").style.display = "none";
        document.getElementById("phone").style.display = "none";
		document.getElementById("checkbox").style.display = "block";
       
		document.getElementById("service_type_label").style.display = "none";
		document.getElementById("service_type").style.display = "none";
	    document.getElementById("booking_selection").style.display = "none";
		document.getElementById("issue").style.display = "none";
		 
		document.getElementById("prev_button1").style.display = "none";
		document.getElementById("prev_button2").style.display = "none";
		document.getElementById("next_button1").style.display = "none";
		document.getElementById("next_button2").style.display = "none";
		document.getElementById("next_button3").style.display = "none"; 
		document.getElementById("prev_button3").style.display = "block";
		
		var check = document.getElementById("Create_account");
	   
	if(check.checked){ 
	//document.getElementById("submit_button").style.display = "none";
	document.getElementById("signup_submit_button").style.display = "none";
	document.getElementById("checkbox").style.display = "block";
         document.getElementById("email").style.display = "block";
		 document.getElementById("password_label").style.display = "block";
         document.getElementById("password").style.display = "block";
		 document.getElementById("confirm_password").style.display = "block";
	
	
	
	}
	else{ 
	//document.getElementById("submit_button").style.display = "block";
	document.getElementById("signup_submit_button").style.display = "none";
	
	    document.getElementById("email").style.display = "none";
		document.getElementById("password_label").style.display = "none";
        document.getElementById("password").style.display = "none";
		document.getElementById("confirm_password").style.display = "none";
	
	}
		
		var bType = document.getElementById("booking_type");
	if((bType.value)=="Emergency call out")
	{
		
		
		 document.getElementById("submit_button_emergency").style.display = "block";
		  document.getElementById("submit_button_oneTimeService").style.display = "none";
		   document.getElementById("submit_button_annualMaintenance").style.display = "none";
		 
	} else if((bType.value)=="One Time Service")
	{
		   document.getElementById("submit_button_emergency").style.display = "none";
		  document.getElementById("submit_button_oneTimeService").style.display = "block";
		   document.getElementById("submit_button_annualMaintenance").style.display = "none";
		 
	
	} 
	else if((bType.value)=="Annual Maintenance"){
		

		 document.getElementById("submit_button_emergency").style.display = "none";
		  document.getElementById("submit_button_oneTimeService").style.display = "none";
		   document.getElementById("submit_button_annualMaintenance").style.display = "block";
		

		
	}
		
		
		
		document.getElementById("company_name").style.display = "none";
		document.getElementById("location").style.display = "none";
		document.getElementById("building").style.display = "none";
		document.getElementById("street").style.display = "none";
		document.getElementById("zone").style.display = "none";
		document.getElementById("landmark").style.display = "none";
		
		document.getElementById("type_of_property_label").style.display = "none";
		document.getElementById("type_of_property").style.display = "none";
  }
  

  function prev1(event)
  
  {
	  
	  document.getElementById("service_label").style.color = '#000';
	document.getElementById("property_label").style.color = '#ccc';
	document.getElementById("contact_label").style.color = '#ccc';
	document.getElementById("confirmation_label").style.color = '#ccc';
	  
	    document.getElementById("service_label").style.color = 'black';
	    document.getElementById("name").style.display = "none";
        document.getElementById("phone").style.display = "none";
		document.getElementById("checkbox").style.display = "none";
        document.getElementById("email").style.display = "none";
		document.getElementById("password_label").style.display = "none";
        document.getElementById("password").style.display = "none";
		document.getElementById("confirm_password").style.display = "none";
		 
		document.getElementById("service_type_label").style.display = "block";
		document.getElementById("service_type").style.display = "block";
	    document.getElementById("booking_selection").style.display = "block";
		document.getElementById("issue").style.display = "block";
		 
		document.getElementById("prev_button1").style.display = "none";
		document.getElementById("prev_button2").style.display = "none";
		document.getElementById("next_button1").style.display = "block";
		document.getElementById("next_button2").style.display = "none";
		 document.getElementById("next_button3").style.display = "none";
		document.getElementById("prev_button3").style.display = "none";
		document.getElementById("signup_submit_button").style.display = "none";
			 document.getElementById("submit_button_emergency").style.display = "none";
		  document.getElementById("submit_button_oneTimeService").style.display = "none";
		   document.getElementById("submit_button_annualMaintenance").style.display = "none";
		
		document.getElementById("company_name").style.display = "none";
			   document.getElementById("confirmation_list").style.display = "none";


		
		document.getElementById("location").style.display = "none";
		document.getElementById("building").style.display = "none";
		document.getElementById("street").style.display = "none";
		document.getElementById("zone").style.display = "none";
		document.getElementById("landmark").style.display = "none";
		
		document.getElementById("type_of_property_label").style.display = "none";
		document.getElementById("type_of_property").style.display = "none";
	
		
		 
			var bType = document.getElementById("booking_type");
	if((bType.value)=="Emergency call out")
	{
		document.getElementById("name").style.display = "none";
        document.getElementById("phone").style.display = "none";
		document.getElementById("checkbox").style.display = "none";
        document.getElementById("email").style.display = "none";
        document.getElementById("password_label").style.display = "none";
        document.getElementById("password").style.display = "none";
		document.getElementById("confirm_password").style.display = "none";
		 
		 
	    document.getElementById("service_type_label").style.display = "block";
		document.getElementById("service_type").style.display = "block";
		document.getElementById("booking_selection").style.display = "block";
		document.getElementById("issue").style.display = "block";
		 
		   
		 document.getElementById("EmElement1").style.display = "block";
		 document.getElementById("EmElement2").style.display = "block";
		 document.getElementById("EmElement3").style.display = "none";
		 document.getElementById("EmElement4").style.display = "none";
		 document.getElementById("EmElement5").style.display = "none";
		 document.getElementById("EmElement6").style.display = "block";
		 document.getElementById("EmElement7").style.display = "block";
		 document.getElementById("EmElement8").style.display = "block";
		 document.getElementById("EmElement9").style.display = "none";
		 document.getElementById("EmElement10").style.display = "none";
		 
		 

		 
		 	
	        
		
	} else if((bType.value)=="One Time Service")
	{
		   document.getElementById("name").style.display = "none";
        document.getElementById("phone").style.display = "none";
	 document.getElementById("checkbox").style.display = "none";
        document.getElementById("email").style.display = "none";
		 document.getElementById("password_label").style.display = "none";
        document.getElementById("password").style.display = "none";
		 document.getElementById("confirm_password").style.display = "none";
		 

		document.getElementById("service_type_label").style.display = "block";
		document.getElementById("service_type").style.display = "block";
		document.getElementById("booking_selection").style.display = "block";
		document.getElementById("issue").style.display = "block";
		
		 document.getElementById("EmElement1").style.display = "none";
		 document.getElementById("EmElement2").style.display = "none";		 
		 document.getElementById("EmElement3").style.display = "block";
		 document.getElementById("EmElement4").style.display = "block";
		 document.getElementById("EmElement5").style.display = "block";
		 document.getElementById("EmElement6").style.display = "block";
		 document.getElementById("EmElement7").style.display = "block";
		 document.getElementById("EmElement8").style.display = "block";
		 document.getElementById("EmElement9").style.display = "none";
		 document.getElementById("EmElement10").style.display = "none";
		 
		 		

		 
		 
		
		 
		
	} 
	else if((bType.value)=="Annual Maintenance"){
		

		 document.getElementById("name").style.display = "none";
        document.getElementById("phone").style.display = "none";
		 document.getElementById("checkbox").style.display = "none";
        document.getElementById("email").style.display = "none";
		 document.getElementById("password_label").style.display = "none";
        document.getElementById("password").style.display = "none";
		 document.getElementById("confirm_password").style.display = "none";
		 
		 
		document.getElementById("service_type_label").style.display = "block";
		document.getElementById("service_type").style.display = "block";
		document.getElementById("booking_selection").style.display = "block";
		document.getElementById("issue").style.display = "block";
		
		 document.getElementById("EmElement1").style.display = "none";
		 document.getElementById("EmElement2").style.display = "none";		
		 document.getElementById("EmElement3").style.display = "block";
		 document.getElementById("EmElement4").style.display = "block";
		 document.getElementById("EmElement5").style.display = "block";		 
		 document.getElementById("EmElement6").style.display = "none";
		 document.getElementById("EmElement7").style.display = "none";
		 document.getElementById("EmElement8").style.display = "none";		 
		 document.getElementById("EmElement9").style.display = "block";
		 document.getElementById("EmElement10").style.display = "block";
		

		 
		 

		 
		 
		
	}
	
	
	  
	  
  }
  
  function prev2(event)
	{
		
		document.getElementById("service_label").style.color = '#ccc';
	document.getElementById("property_label").style.color = '#000';
	document.getElementById("contact_label").style.color = '#ccc';
	document.getElementById("confirmation_label").style.color = '#ccc';
		
		document.getElementById("name").style.display = "none";
        document.getElementById("phone").style.display = "none";
		document.getElementById("checkbox").style.display = "none";
        document.getElementById("email").style.display = "none";
		document.getElementById("password_label").style.display = "none";
        document.getElementById("password").style.display = "none";
		document.getElementById("confirm_password").style.display = "none";
		 
		document.getElementById("service_type_label").style.display = "none";
		document.getElementById("service_type").style.display = "none";
	    document.getElementById("booking_selection").style.display = "none";
		document.getElementById("issue").style.display = "none";
		 
		document.getElementById("prev_button1").style.display = "block";
		document.getElementById("prev_button2").style.display = "none";
		document.getElementById("next_button1").style.display = "none";
		document.getElementById("next_button2").style.display = "block";
		 document.getElementById("next_button3").style.display = "none";
		document.getElementById("prev_button3").style.display = "none";
		document.getElementById("signup_submit_button").style.display = "none";
			 document.getElementById("submit_button_emergency").style.display = "none";
		  document.getElementById("submit_button_oneTimeService").style.display = "none";
		   document.getElementById("submit_button_annualMaintenance").style.display = "none";
		
	   document.getElementById("confirmation_list").style.display = "none";


		 
		 document.getElementById("EmElement1").style.display = "none";
		 document.getElementById("EmElement2").style.display = "none";		
		 document.getElementById("EmElement3").style.display = "none";
		 document.getElementById("EmElement4").style.display = "none";
		 document.getElementById("EmElement5").style.display = "none";		 
		 document.getElementById("EmElement6").style.display = "none";
		 document.getElementById("EmElement7").style.display = "none";
		 document.getElementById("EmElement8").style.display = "none";		 
		 document.getElementById("EmElement9").style.display = "none";
		 document.getElementById("EmElement10").style.display = "none";
		 
		 		

	  
		 document.getElementById("location").style.display = "block";
		document.getElementById("building").style.display = "block";
		document.getElementById("street").style.display = "block";
		document.getElementById("zone").style.display = "block";
		document.getElementById("landmark").style.display = "block";
		
		document.getElementById("type_of_property_label").style.display = "block";
		document.getElementById("type_of_property").style.display = "block";
		
		var check_property_type_residential = document.getElementById("residential");
		var check_property_type_commercial = document.getElementById("commercial");
		var check_property_type_managed = document.getElementById("managed");
		 if(check_property_type_commercial.checked || check_property_type_managed.checked){
			 
			 document.getElementById("company_name").style.display = "block";
			 
			 
		 }
		 else if( check_property_type_residential.checked)
		 {
			 document.getElementById("company_name").style.display = "none";

		 }
		
	}
	
	
	  
</script>
	 
	  
<!--	<script type="text/javascript">
	
	$(document).ready(function(){
            $("#appointment_time").on("focusout",function(e){
                var currentTime = new Date();
                var userTime = $("#appointment_time").val().split(":"); 
                if(currentTime.getHours() > parseInt(userTime[0])){
                    alert("To old value");
                    $(this).focus();                
                }
                if(currentTime.getHours() <= parseInt(userTime[0])){
                    if(currentTime.getMinutes() > parseInt(userTime[1])){
                        alert("To old value");
                    $(this).focus();
                    }
                }
            });
        });
		
		
		
	
		
	
</script>	
 <script type="text/javascript">

document.getElementById("to-place").addEventListener("click", function(e){
	e.target.value = '+974' + e.target.value;
	//var y = document.getElementById("to-place");
    //var contact = '+974' + y.value;
	alert(contact);
	}, false);

</script> -->

<script type="text/javascript">



window.onload = function(){
    load(event); 
	checkDate(event);
	//Booking_type(event);
	//Check_account(event);
	//next(event);
	//myContact(event);
};

function checkDate(event) {
  
   var currentDate = new Date();
   //alert(currentDate.toUTCString().toString());
   var day = currentDate.getDate();
   var month = currentDate.getMonth() + 1;
   var year = currentDate.getFullYear();
   day = day < 10 ? '0' + day : day;
   month = month < 10 ? '0'+ month : month;
   var z =  day + "/" + month  + "/" + year;
   var x = document.getElementById("appointment_time");
   var y = document.getElementById("date-end");
   //var xx =  document.getElementById("appointment_time").getElementsByTagName("option");
   var minutes = currentDate.getMinutes();
   var hours = currentDate.getHours();
   
      hours = hours < 10 ? '0' + hours : hours;
      minutes = minutes < 10 ? '0'+ minutes : minutes ;
   var strTime = "" + hours  + minutes ;
   //var strTime1 = new Date().getTime();
   
   if(y.value>z){ 
		
		var i1;
		   for(i1=0; i1 < x.length;i1++)
		   {
			  var x1 =  document.getElementById("appointment_time").getElementsByTagName("option");
		      x1[i1].disabled = false; 
			  x1[0].selected =true;
		   }
		
	}
	else if(y.value<z){
		
		var i2; 
		   for(i2=0; i2 < x.length;i2++)
		   {
			  var x2 =  document.getElementById("appointment_time").getElementsByTagName("option");
		      x2[i2].disabled = true;			  
		   }
		
	}
    else if(y.value==z){
    var txt;
    var i3;
    
         for (i3 = 0; i3 < x.length; i3++) {
             txt =  x.options[i3].value;
             txt =txt.split("-");
			 
             if((parseInt(txt[0])) <= (71+parseInt(strTime)) ){  
 
			  var xx =  document.getElementById("appointment_time").getElementsByTagName("option");
		      xx[i3].disabled = true;  
              xx[i3+1].selected =true;
			  if((parseInt(strTime))>= (parseInt(1931)))
			 {
				
                 document.getElementById("appointment_time").selectedIndex = -1;
				 
				 
				 
			 } 

			 
       } 
	    
	 }  
           
    } 
	
   }
   

   


	</script>
	
 <script type="text/javascript">
 
 
function emergency_footer(event)
{
 
  event.preventDefault();
  var flag=1;
  var name=$("#emergency_form2 input[name=name]").val();
  var contact= $("#emergency_form2 input[name=contact]").val();
  var issue=$("#emergency_form2 input[name=issue]").val();
  var appointment_date=$("#emergency_form2 input[name=appointment_date]").val();
  

	//alert(contact);
		
  if(name=="")
  {
    flag=0;       
   
  }
  if(contact=="")
  {
    flag=0;
	
  }
  if(issue=="")
  {
    flag=0;
	
	
  } 
  if(appointment_date=="")
  {
    flag=0;
  }
  // alert(flag);
  if(flag==1)
  {
    var $form = $('#emergency_form2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/emergency_index',
      success:function(response){
       // alert(data);
        // var response_split=response.split('@');
        var dataSplit=response.split('@');
        if(dataSplit[0]=="Success")
        {
			
            $("#emergency_form2").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[1]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[0]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
        }
      }
    });
  }
  else
  {
    /*alert(flag);
	var x = document.getElementById("snackbar");
    x.className = "show";
    $("#snackbar").html('Enter Requied fields');
    setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000); */
		

  }
  
  
}

  function one_time_footer(event)
{
	
  event.preventDefault();
  var flag=1;
  var name=$("#emergency_form2 input[name=name]").val();
  var contact= $("#emergency_form2 input[name=contact]").val();
  var issue=$("#emergency_form2 input[name=issue]").val();
  var appointment_date=$("#emergency_form2 input[name=appointment_date]").val();

  if(name=="")
  {
    flag=0;

  }
  if(contact=="")
  {
    flag=0;
  }
  if(issue=="")
  {
    flag=0;
  }
  if(appointment_date=="")
  {
    flag=0;
  }
  if(flag==1)
  {
    var $form = $('#emergency_form2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/one_time_index',
      success:function(response){
        // alert(response);
        // var response_split=response.split('@');
        var dataSplit=response.split('@');
        if(dataSplit[0]=="Success")
        {
            $("#emergency_form2").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[1]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[0]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
        }
      }
    });
  }
  else
  {
    // alert(flag);
    
  }
  
}
  
  function contract_footer(event)
{
		

  event.preventDefault();

  var flag=1;
  var name=$("#emergency_form2 input[name=name]").val();
  var contact= $("#emergency_form2 input[name=contact]").val();
  var issue=$("#emergency_form2 input[name=issue]").val();
 
  
  if(name=="")   
  {
    flag=0;

  }
  if(contact=="")
  {
    flag=0;
  }
  if(issue=="")
  {
    flag=0;
  }
  
  if(flag==1)
  {
    var $form = $('#emergency_form2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/contract_index',
      success:function(response){
        // alert(response);
        // var response_split=response.split('@');
        var dataSplit=response.split('@');
        if(dataSplit[0]=="Success")
        {
            $("#emergency_form2").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[1]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[0]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
        }
      }
    });
  }
  else
  {
   
  }

  
}
</script>

</body>

</html>
     